[DEVICE_ID]
VID=0x071B
PID=0x3228
[MSC_ID]
VID=0x071B
PID=0x3203
[SYSTEM]
PARTITION=20
FORCEERASE=1
AUTOUPDATE=0
DEFAULT_IMAGE_FILE=RK2729.img
DEFAULT_DEMO_DIR=
DISK_VOLUME=
SUPPORTUSB11=0
LANGUAGE=English
LOG=ENABLE

